@import url("../CherryFramework/style.css");
body { background:url(images/body.jpg) repeat 50% 0%; }
@media (max-width: 767px) {
	body { padding:0; }
}
h1 a {
	text-decoration:none;
	color:#323232;
}
h1 a:hover { color:#a9b407; }
h2 { margin:0 0 5px 0; }
h2 a {
	text-decoration:none;
	color:#323232;
}
h2 a:hover {
	text-decoration:none !important;
	color:#a9b407 !important;
}
h2 a:focus {
	text-decoration:none;
	color:#323232;
}
h2 strong {
	display:block;
	padding:0 0 7px 0;
	font-weight:700;
}
h3 { margin:0 0 5px 0; }
h3 a {
	text-decoration:none;
	color:#323232;
}
h3 a:hover {
	text-decoration:none !important;
	color:#a9b407 !important;
}
h3 a:focus {
	text-decoration:none;
	color:#323232;
}
h4 { margin-bottom:8px; }
h4 a {
	text-decoration:none;
	color:#fff;
}
h4 a:hover {
	text-decoration:none;
	color:#a9b407;
}
h5 { overflow:hidden; }
h5 a {
	text-decoration:none;
	color:#323232;
}
h5 a:hover {
	text-decoration:none;
	color:#a9b407 !important;
}
h5 a:focus {
	text-decoration:none;
	color:#323232;
}
h5 em {
	display:block;
	letter-spacing:-1px;
	font-style:normal;
	text-transform:uppercase;
	color:#a9b407;
}
h6 { margin-bottom:19px; }
p { margin:0 0 19px 0; }
input[type="text"], textarea {
	background:#fff;
	min-height:21px;
	margin:0;
	padding:13px;
	border:1px solid #e5e5e5;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	color:#7d7d7d;
}
input[type="text"]:focus, textarea:focus { border-color:#a9b407; }
input[type="submit"], input[type="reset"] {
	background:url(images/submit.gif) repeat-x 0% 0% !important;
	height:49px;
	margin:0;
	padding:0 16px 0 16px;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	text-shadow:1px 1px 0 #8a920f;
	text-transform:capitalize;
	color:#fff;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	background:#515151 url(images/btn.gif) repeat-x 0% -48px !important;
	text-shadow:0 1px 0 #515151;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	border-bottom:1px solid #383838;
}
input[type="submit"]:focus, input[type="reset"]:focus {
	background:#919b07 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
dl {
	margin:0 0 -11px 0;
	padding:3px 0 0 0;
}
dl dt {
	position:relative;
	margin:0 0 9px 0;
	padding:0 0 0 41px;
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:400;
	font-style:italic;
	color:#a9b407;
}
dl dt:before {
	background:url(images/icon_1.png) no-repeat 0% 0%;
	display:block;
	width:29px;
	height:25px;
	overflow:hidden;
	position:absolute;
	top:-2px;
	left:1px;
	content:'';
}
dl dd {
	background:url(images/line_hor.gif) repeat-x 0% 100%;
	margin:0 0 22px 0;
	padding:0 0 18px 0;
	line-height:19px;
}
dl dd a {
	background:url(images/arrow.png) no-repeat 0% 0%;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
dl dd a:hover { background-position:0% -12px; }
.header {
	background:url(images/header.png) repeat-x 50% 0%;
	margin:0 0 29px 0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:0 20px;
		text-align:center;
	}
}
.header .logo {
	background:url(images/logo_bg.gif) repeat-x 0% 0%;
	height:92px;
	margin:0;
	padding:30px 30px 46px 28px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:74%; }
}
@media (max-width: 767px) {
	.header .logo {
		display:inline-block;
		float:none;
		margin:0 0 20px 0;
		vertical-align:top;
	}
}
.header .logo img { margin:0 0 -3px 0; }
@media (max-width: 480px) {
	.header .logo img {
		width:100%;
		height:auto;
	}
}
.header .logo h1, .header .logo h2 {
	margin:-9px 0 -13px -3px;
	letter-spacing:-4px !important;
	text-shadow:1px 1px 0 #828917;
	text-align:center;
}
.header .logo h1 a, .header .logo h2 a {
	line-height:84px !important;
	font-size:84px !important;
	text-decoration:none;
	color:#fff !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo h1 a, .header .logo h2 a { font-size:64px !important; }
}
.header .logo h1 a:hover, .header .logo h2 a:hover {
	text-decoration:none;
	color:#fff !important;
}
.header .logo p {
	margin:0;
	padding:0;
	letter-spacing:-1px;
	line-height:37px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:27px;
	font-weight:700;
	text-shadow:1px 1px 0 #828917;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo p { font-size:22px; }
}
.header .search-form {
	float:right;
	margin:57px 0 0 0;
}
.header .nav__primary {
	background:url(images/menu.gif) repeat-x 0% 0%;
	height:77px;
	margin:30px 0 0 0;
	border:1px solid #e5e5e5;
}
@media (max-width: 767px) {
	.header .nav__primary {
		background:none;
		height:auto;
		border:none;
	}
}
@media (max-width: 480px) {
	.header .nav__primary { margin:20px 0 0 0; }
}
.header .nav__primary .sf-menu { float:left; }
.header .nav__primary .sf-menu > li {
	background:url(images/menu_divider.gif) no-repeat 0% 0%;
	padding:0 0 0 1px;
}
.header .nav__primary .sf-menu > li:first-child {
	background:none;
	padding:0;
}
.header .nav__primary .sf-menu > li:first-child > a { width:235px; }
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li:first-child > a { width:186px; }
}
html.ie8 .header .nav__primary .sf-menu > li:first-child > a { width:186px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li:first-child > a { width:146px; }
}
.header .nav__primary .sf-menu > li > a {
	background:url(images/menu_act.gif) repeat-x 0% 77px;
	width:232px;
	height:58px;
	padding:19px 0 0 0;
	letter-spacing:-1px;
	border:none;
	text-transform:uppercase;
	text-decoration:none;
	color:#323232;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header .nav__primary .sf-menu > li > a { width:187px; }
}
html.ie8 .header .nav__primary .sf-menu > li > a { width:187px; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { width:143px; }
}
.header .nav__primary .sf-menu li li {
	background:none;
	border-top:1px solid #5f5f5f;
}
.header .nav__primary .sf-menu li li:first-child { border:none; }
.header .nav__primary .sf-menu li li a {
	padding:7px 0 6px 12px;
	border:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	text-align:left;
	text-decoration:none;
	color:#fff;
}
.header .nav__primary .sf-menu li li a .sf-sub-indicator { display:none; }
.header .nav__primary .sf-menu ul { width:100%; }
.header .sf-menu > li > a:hover, .header .sf-menu > li.sfHover > a, .header .sf-menu > li.current-menu-item > a {
	background:url(images/menu_act.gif) repeat-x 0% 69px;
	color:#a9b407;
}
.header .sf-menu li li > a:hover, .header .sf-menu li li.sfHover > a, .header .sf-menu li li.current-menu-item > a {
	background:none;
	color:#c2cd23;
}
.header .sf-menu li:hover ul, .header .sf-menu li.sfHover ul {
	background:#323232;
	top:78px;
}
.header .sf-menu li li:hover ul, .header .sf-menu li li.sfHover ul {
	top:0;
	left:101%;
}
.header .sf-menu a.sf-with-ul { padding-right:0; }
.header .sf-sub-indicator {
	background:url(images/arrows-ffffff.png) no-repeat 0% 0%;
	width:11px;
	height:6px;
	margin:0 -5px 0 0;
	right:50%;
}
.header a > .sf-sub-indicator {
	background-position:0% 0%;
	top:50px;
}
.header a:focus > .sf-sub-indicator, .header a:hover > .sf-sub-indicator, .header a:active > .sf-sub-indicator, .header li:hover > a > .sf-sub-indicator, .header li.sfHover > a > .sf-sub-indicator { background-position:0% 0%; }
.header .sf-menu ul .sf-sub-indicator { background-position:0% 0%; }
.header .sf-menu ul a > .sf-sub-indicator { background-position:0% 0%; }
.header .sf-menu ul a:focus > .sf-sub-indicator, .header .sf-menu ul a:hover > .sf-sub-indicator, .header .sf-menu ul a:active > .sf-sub-indicator, .header .sf-menu ul li:hover > a > .sf-sub-indicator, .header .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:0% 0%; }
#slider-wrapper {
	background:#efefef url(images/slider_tail.gif) repeat-x 0% 0%;
	margin:0 0 30px 0;
	padding:20px 19px 49px 20px;
	border:1px solid #e5e5e5;
	-webkit-box-shadow:0 6px 1px rgba(0,0,0,0.075);
	-moz-box-shadow:0 6px 1px rgba(0,0,0,0.075);
	box-shadow:0 6px 1px rgba(0,0,0,0.075);
}
@media (max-width: 480px) {
	#slider-wrapper { display:none; }
}
#slider-wrapper .container { width:100%; }
#slider-wrapper .container .camera_wrap { margin:0 !important; }
#slider-wrapper .cameraContent { border:1px solid #fff; }
#slider-wrapper .camera_pag { padding:14px 0 12px 0; }
#slider-wrapper .camera_pag ul li {
	background:none;
	width:23px;
	height:23px;
	margin:0 5px 0 6px;
	padding:0;
	vertical-align:top;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
#slider-wrapper .camera_pag ul li:hover span, #slider-wrapper .camera_pag ul li.cameracurrent span { background-position:0% -23px; }
#slider-wrapper .camera_pag ul li span {
	background:url(images/pagination.png) no-repeat 0% 0%;
	width:23px;
	height:23px;
	overflow:hidden;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	top:0;
	left:0;
}
#slider-wrapper .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_thumbs_cont ul { padding:0; }
#slider-wrapper .camera_thumbs_cont ul li img { margin-top:3px; }
#slider-wrapper .camera_prev {
	background:none;
	margin:-36px 0 0 0;
	width:39px;
	height:74px;
	overflow:hidden;
	left:1px;
}
#slider-wrapper .camera_prev span {
	background:url(images/prev.png) no-repeat 0% 0%;
	width:39px;
	height:74px;
	overflow:hidden;
}
#slider-wrapper .camera_prev span:hover { background-position:0% -74px; }
#slider-wrapper .camera_next {
	background:none;
	margin:-36px 0 0 0;
	width:39px;
	height:74px;
	overflow:hidden;
	right:1px;
}
#slider-wrapper .camera_next span {
	background:url(images/next.png) no-repeat 0% 0%;
	width:39px;
	height:74px;
	overflow:hidden;
}
#slider-wrapper .camera_next span:hover { background-position:0% -74px; }
#slider-wrapper .camera_commands {
	background:#000;
	right:42px;
	opacity:0.3;
	filter:alpha(opacity=30);
}
#slider-wrapper .camera_commands:hover {
	opacity:0.6;
	filter:alpha(opacity=60);
}
.content-holder {
	margin:0;
	padding:0 0 30px 0;
}
body.home .content-holder { padding:0 0 3px 0; }
@media (max-width: 767px) {
	.content-holder { padding:0 20px 3px 20px !important; }
}
#content { padding-top:29px; }
#sidebar { padding-top:29px; }
#sidebar .widget {
	background:#fff;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 29px 22px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	border:1px solid #e5e5e5;
}
#sidebar .widget:before {
	background:url(images/box_line_2.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	background:url(images/marker.gif) no-repeat 0% 4px;
	margin:0;
	padding:0 0 7px 16px;
	list-style:none;
	line-height:19px;
	font-size:13px;
	font-weight:bold;
	color:#a9b407;
}
#sidebar ul li a {
	text-decoration:none;
	color:#a9b407;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#434343;
}
#sidebar ul li ul {
	margin:0 0 -7px 0;
	padding:7px 0 0 0;
}
#sidebar ul.post-list {
	margin:0 0 -8px 0 !important;
	padding:0;
}
#sidebar ul.post-list li {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:15px 0 20px 0;
	vertical-align:top;
	list-style:none;
	line-height:19px;
}
#sidebar ul.post-list li:first-child {
	background:none;
	padding-top:0;
}
#sidebar ul.post-list li .left_side {
	float:left;
	max-width:130px;
	margin:5px 19px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .left_side {
		float:none;
		width:100%;
		max-width:100%;
		margin:5px 0 19px 0;
	}
}
#sidebar ul.post-list li .left_side .thumbnail { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .left_side .thumbnail { float:none; }
}
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .left_side .thumbnail img {
		width:100%;
		height:auto;
	}
}
#sidebar ul.post-list li .left_side time {
	background:#a9b407;
	display:block;
	width:100%;
	min-height:22px;
	overflow:hidden;
	margin:0;
	padding:4px 0 6px 0;
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:400;
	font-style:italic;
	text-align:center;
	color:#fff;
}
#sidebar ul.post-list li h4 {
	margin:0 0 11px 0;
	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#a9b407;
}
#sidebar ul.post-list li h4 a {
	text-decoration:none;
	color:#a9b407;
}
#sidebar ul.post-list li h4 a:hover { color:#323232; }
#sidebar ul.post-list li div.excerpt {
	display:inline;
	margin:0;
	padding:0;
	font-weight:400;
	color:#7f7f7f;
}
#sidebar ul.post-list li a.btn-primary {
	background:url(images/arrow.png) no-repeat 0% 0% !important;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
#sidebar ul.post-list li a.btn-primary:hover { background-position:0% -12px !important; }
#sidebar ul.comments-custom {
	margin:0 0 -13px 0;
	padding:5px 0 0 0;
}
#sidebar ul.comments-custom li {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	margin:0;
	padding:21px 0 16px 0;
	line-height:19px;
	font-size:13px;
	color:#7f7f7f;
}
#sidebar ul.comments-custom li:first-child {
	background:none;
	padding-top:0;
}
#sidebar ul.comments-custom li .thumbnail { margin:0 13px 0 0; }
#sidebar ul.comments-custom li h4 {
	margin:0;
	padding:6px 0 0 0;
	line-height:19px;
	font-size:13px;
	text-transform:uppercase;
	color:#323232;
}
#sidebar ul.comments-custom li time {
	display:block;
	line-height:19px;
	font-size:13px;
	font-weight:bold;
	color:#a9b407;
}
#sidebar ul.comments-custom li .comments-custom_txt {
	padding:9px 0 0 0;
	font-weight:400;
	color:#7f7f7f;
}
#sidebar ul.comments-custom li .comments-custom_txt a {
	text-decoration:none;
	color:#7f7f7f;
}
#sidebar ul.comments-custom li .comments-custom_txt a:hover { color:#a9b407; }
ul.service li {
	background:#f5f5f5 url(images/service.gif) repeat-x 0% 0%;
	position:relative;
	margin:0 0 30px 0;
	padding:14px 19px 27px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	border:1px solid #d9d9d9;
	line-height:19px;
	font-size:13px;
	color:#9d9d9d;
}
@media (max-width: 767px) {
	ul.service li { overflow:hidden; }
}
ul.service li:before {
	background:url(images/list_line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:8px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
ul.service li .thumbnail {
	margin:5px 20px 0 0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:1px solid #fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.service li .thumbnail { width:100px; }
}
html.ie8 ul.service li .thumbnail { width:100px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.service li .thumbnail {
		float:none;
		width:99%;
		margin:5px 0 15px 0;
	}
}
@media (max-width: 480px) {
	ul.service li .thumbnail { margin:5px 0 20px 0; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.service li .thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 ul.service li .thumbnail img {
	width:100%;
	height:auto;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.service li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.service li .clear { display:none; }
ul.service li h5 { margin:0 0 10px 0; }
ul.service li h5 a { display:inline-block; }
@media (max-width: 480px) {
	ul.service li h5 {
		width:100%;
		overflow:hidden;
	}
}
ul.service li p {
	display:inline;
	margin:0;
	padding:0;
}
ul.service li a.btn-primary {
	background:url(images/arrow.png) no-repeat 0% 0% !important;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
ul.service li a.btn-primary:hover { background-position:0% -12px !important; }
@media (max-width: 480px) {
	ul.service li a.btn-primary { display:none; }
}
ul.news {
	margin:0 !important;
	padding:0;
}
ul.news li {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:15px 0 20px 0;
	vertical-align:top;
	list-style:none;
	line-height:19px;
}
ul.news li:first-child {
	background:none;
	padding-top:0;
}
ul.news li .left_side {
	float:left;
	max-width:130px;
	margin:5px 19px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li .left_side {
		float:none;
		width:100%;
		max-width:100%;
		margin:5px 0 19px 0;
	}
}
ul.news li .left_side .thumbnail { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li .left_side .thumbnail {
		float:none;
		width:100%;
		overflow:hidden;
	}
}
@media (max-width: 480px) {
	ul.news li .left_side .thumbnail { width:100% !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.news li .left_side .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.news li .left_side span.meta {
	background:#a9b407;
	width:100%;
	min-height:22px;
	overflow:hidden;
	margin:0;
	padding:4px 0 6px 0;
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:400;
	font-style:italic;
	text-align:center;
	color:#fff;
}
ul.news li .left_side span.meta span { float:none; }
ul.news li h5 {
	margin:0 0 11px 0;
	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#a9b407;
}
ul.news li h5 a {
	text-decoration:none;
	color:#a9b407 !important;
}
ul.news li h5 a:hover { color:#323232 !important; }
ul.news li div.excerpt {
	display:inline;
	margin:0;
	padding:0;
}
ul.news li a.btn-primary {
	background:url(images/arrow.png) no-repeat 0% 0% !important;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
ul.news li a.btn-primary:hover { background-position:0% -12px !important; }
ul.menu_1 {
	margin:0 !important;
	padding:0;
}
html.ie8 ul.menu_1 { width:931px; }
ul.menu_1 li {
	background:#ededed;
	display:inline-block;
	width:326px;
	margin:0 31px 30px 0;
	padding:15px;
	vertical-align:top;
	list-style:none;
	line-height:19px;
	font-size:13px;
}
ul.menu_1 li:nth-child(3n) { margin:0 0 30px 0; }
@media (max-width: 767px) {
	ul.menu_1 li:nth-child(2n) { margin:0 0 3% 0 !important; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	ul.menu_1 li { width:249px; }
}
html.ie8 ul.menu_1 li { width:249px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.menu_1 li { width:177px; }
}
@media (max-width: 767px) {
	ul.menu_1 li {
		width:40%;
		margin:0 3% 3% 0 !important;
	}
}
@media (max-width: 480px) {
	ul.menu_1 li {
		width:100%;
		margin:0 0 3% 0 !important;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
ul.menu_1 li .thumbnail {
	float:none;
	margin:0 0 10px 0;
}
@media (max-width: 480px) {
	ul.menu_1 li .thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 ul.menu_1 li .thumbnail img {
	width:100%;
	height:auto;
}
ul.menu_1 li h5 {
	line-height:19px;
	font-size:13px;
	font-weight:400;
	color:#a9b407;
}
ul.menu_1 li h5 a {
	text-decoration:none;
	color:#a9b407 !important;
}
ul.menu_1 li h5 a:hover { color:#323232 !important; }
ul.menu_1 li .excerpt { margin:0; }
@media (max-width: 480px) {
	body.single article.menu .thumbnail {
		float:none;
		margin:0 0 20px 0;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
}
@media (max-width: 480px) {
	body.single article.menu .thumbnail img { margin:0; }
}
.hr {
	background:url(images/line_hor.gif) repeat-x 0% 0%;
	margin:0 0 16px 0;
	padding:0;
}
.thumbnail {
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
html.ie8 .thumbnail img { max-width:inherit; }
.hero-unit {
	background:#e3e3e3;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 39px 25px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #d0d0d0;
	line-height:19px;
	font-size:13px;
	font-weight:700;
	color:#7b7b7b;
}
.hero-unit:before {
	background:url(images/box_line.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
.hero-unit h1 {
	margin:0 0 8px 0;
	letter-spacing:normal;
	line-height:46px;
	font-size:36px;
	text-shadow:0 1px 0 #fff;
	color:#323232;
}
.hero-unit p {
	display:inline;
	margin:0;
}
.hero-unit .btn-align {
	display:inline;
	margin:0 0 0 11px;
}
.hero-unit .btn-align a.btn {
	background:url(images/arrow.png) no-repeat 0% 0% !important;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
.hero-unit .btn-align a.btn:hover { background-position:0% -12px !important; }
.service-box {
	background:#fafafa;
	position:relative;
	margin:0 0 27px 0;
	padding:11px 29px 28px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
.service-box:before {
	background:url(images/box_line_1.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
.service-box.extra { padding:11px 29px 24px 19px; }
.service-box.extra p { margin:0; }
.service-box h2 { margin:0 0 6px 0; }
.service-box h5 {
	margin:0 0 12px 0;
	line-height:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:400;
	font-style:italic;
	color:#a9b407;
}
.service-box p { margin:0 0 11px 0; }
.service-box .btn-align {
	margin:-1px 0 0 0;
	text-align:left;
}
a.btn-primary {
	background:#919b07 url(images/btn.gif) repeat-x 0% 0%;
	display:inline-block;
	height:48px;
	overflow:hidden;
	margin:0;
	padding:0 16px 0 16px;
	vertical-align:top;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	border-bottom:1px solid #656c04;
	line-height:42px;
	font-size:13px;
	font-weight:700;
	text-shadow:0 1px 0 #8a920f;
	text-decoration:none;
	color:#fff;
}
a.btn-primary:hover {
	background:#515151 url(images/btn.gif) repeat-x 0% -48px !important;
	text-shadow:0 1px 0 #515151;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	border-bottom:1px solid #383838;
}
a.btn-primary:focus {
	background:#919b07 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
a.btn-small.btn-primary {
	background:none;
	height:auto;
	padding:0;
	border-bottom:none;
	line-height:19px;
	text-shadow:none;
	color:#323232;
}
a.btn-small.btn-primary:hover {
	background:none;
	text-shadow:none;
	border-bottom:none;
	color:#a9b407;
}
a.btn-link {
	padding:0;
	line-height:19px;
	font-size:13px;
	font-weight:700;
	color:#323232;
}
a.btn-link:hover {
	text-decoration:none;
	color:#a9b407;
}
.extra-wrap {
	background:#fff;
	position:relative;
	margin:0 0 27px 0;
	padding:11px 29px 23px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	border:1px solid #e5e5e5;
}
.extra-wrap:before {
	background:url(images/box_line_2.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
@media (min-width: 768px) and (max-width: 979px) {
	.extra-wrap h2 { font-size:30px; }
}
.banner-wrap {
	background:#c2cd23;
	position:relative;
	padding:10px 15px 6px 15px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	border-bottom:1px solid #8b9319;
	line-height:19px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:700;
	text-align:center;
	color:#fff;
}
.banner-wrap:before {
	background:#aeb81f;
	display:block;
	width:100%;
	height:9px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
.banner-wrap h5 {
	margin:0 0 -9px 0;
	letter-spacing:-4px;
	line-height:84px;
	font-size:84px;
	text-shadow:0 1px 0 #828917;
	color:#fff;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap h5 {
		line-height:74px;
		font-size:74px;
	}
}
.banner-wrap strong {
	display:block;
	margin:0 0 3px 0;
	letter-spacing:-1px;
	line-height:27px;
	font-size:27px;
	font-weight:700;
	text-shadow:0 1px 0 #828917;
	text-transform:uppercase;
	color:#fff;
}
.banner-wrap em {
	display:block;
	padding:0 0 1px 0;
	line-height:37px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:37px;
	font-weight:400;
	color:#fff;
}
.banner-wrap.info-box {
	background:#f5f5f5 url(images/service.gif) repeat-x 0% 0%;
	position:relative;
	margin:0 0 30px 0;
	padding:14px 19px 27px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	border:1px solid #d9d9d9;
	line-height:19px;
	font-size:13px;
	text-align:left;
	color:#9d9d9d;
}
@media (max-width: 767px) {
	.banner-wrap.info-box { overflow:hidden; }
}
.banner-wrap.info-box:before {
	background:url(images/list_line.png) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:8px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
.banner-wrap.info-box .featured-thumbnail {
	float:left;
	margin:5px 20px 0 0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:1px solid #fff;
}
.banner-wrap.info-box .featured-thumbnail a { border:none; }
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap.info-box .featured-thumbnail { width:100px; }
}
html.ie8 .banner-wrap.info-box .featured-thumbnail { width:100px; }
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap.info-box .featured-thumbnail {
		display:inline-block;
		vertical-align:top;
		float:none;
		width:auto;
		margin:5px 0 15px 0;
	}
}
@media (max-width: 480px) {
	.banner-wrap.info-box .featured-thumbnail { margin:5px 0 20px 0; }
}
@media (min-width: 979px) and (max-width: 1200px) {
	.banner-wrap.info-box .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
html.ie8 .banner-wrap.info-box .featured-thumbnail img {
	width:100%;
	height:auto;
	max-width:inherit;
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-wrap.info-box .featured-thumbnail img {
		width:100%;
		height:auto;
	}
}
.banner-wrap.info-box h5 {
	margin:0 0 9px 0;
	letter-spacing:normal;
	line-height:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:700;
	text-shadow:none;
	color:#323232;
}
.banner-wrap.info-box h5 em {
	letter-spacing:-1px;
	line-height:36px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:36px;
	font-weight:700;
	font-style:normal;
	text-shadow:none;
	text-transform:uppercase;
	color:#a9b407;
}
@media (max-width: 480px) {
	.banner-wrap.info-box h5 {
		width:100%;
		overflow:hidden;
	}
}
.banner-wrap.info-box p {
	display:inline;
	margin:0;
	padding:0;
	line-height:19px;
	font-size:13px;
	font-weight:400;
	color:#7a7a7a;
}
.banner-wrap.info-box .link-align {
	display:inline-block;
	margin:0 0 0 9px;
	vertical-align:top;
}
@media (max-width: 480px) {
	.banner-wrap.info-box .link-align { display:none; }
}
.banner-wrap.info-box .link-align a.btn-link {
	background:url(images/arrow.png) no-repeat 0% 0% !important;
	display:inline-block;
	width:6px;
	height:12px;
	overflow:hidden;
	margin:6px 0 0 0;
	padding:0;
	vertical-align:top;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	line-height:0;
	font-size:0;
}
.banner-wrap.info-box .link-align a.btn-link:hover { background-position:0% -12px !important; }
@media (max-width: 480px) {
	.banner-wrap.info-box .link-align a.btn-link { display:none; }
}
.footer {
	background:url(images/footer.png) repeat 50% 0%;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	border:none;
}
@media (max-width: 767px) {
	.footer { text-align:center; }
}
.footer .footer-widgets {
	overflow:hidden;
	padding:12px 0 17px 0;
}
@media (max-width: 767px) {
	.footer .footer-widgets { padding:12px 20px 17px 20px; }
}
.footer .footer-widgets ul {
	margin:0;
	padding:0 0 3px 0;
}
.footer .footer-widgets ul li {
	margin:0;
	padding:0 0 5px 0;
	list-style:none;
	line-height:18px;
	font-size:13px;
	font-weight:700;
	color:#888686;
}
.footer .footer-widgets ul li a {
	text-decoration:none;
	color:#888686;
}
.footer .footer-widgets ul li a:hover {
	text-decoration:none;
	color:#c2cd23;
}
.footer .footer-widgets ul li ul {
	margin:0 0 -5px 0;
	padding:5px 0 0 5px;
}
.footer .footer-widgets ul.comments-custom { margin:-3px 0 0 0; }
.footer .footer-widgets ul.comments-custom li {
	margin:0;
	padding:0 0 10px 0;
	line-height:19px;
	font-size:13px;
	font-weight:400;
	color:#888686;
}
.footer .footer-widgets ul.comments-custom li .thumbnail { display:none; }
.footer .footer-widgets ul.comments-custom li h4 {
	margin:0 0 -4px 0;
	line-height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:capitalize;
	color:#fff;
}
.footer .footer-widgets ul.comments-custom li time {
	display:block;
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
	color:#c2cd23;
}
.footer .footer-widgets ul.comments-custom li .comments-custom_txt {
	padding:4px 0 0 0;
	border-top:0 none;
}
.footer .copyright {
	background:url(images/footer_line.png) repeat 50% 0%;
	position:relative;
	min-height:24px;
	padding:15px 0 15px 0;
}
@media (max-width: 767px) {
	.footer .copyright { padding:15px 20px 15px 20px; }
}
.footer .copyright:before {
	background:url(images/footer_line.png) repeat 0% 0%;
	display:block;
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	top:0;
	left:-100%;
	content:'';
}
.footer .copyright:after {
	background:url(images/footer_line.png) repeat 0% 0%;
	display:block;
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
	top:0;
	right:-100%;
	content:'';
}
.footer .copyright .footer-text {
	line-height:23px;
	font-size:13px;
	font-weight:700;
	color:#fff;
}
@media (max-width: 767px) {
	.footer .copyright .footer-text { margin:0 0 4px 0; }
}
.footer .copyright .footer-text a {
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-text a:hover {
	text-decoration:none;
	color:#c2cd23;
}
.footer .copyright .footer-text b {
	margin:0 0 0 15px;
	font-weight:600;
}
.footer .copyright .footer-text b a {
	text-decoration:none;
	color:#c2cd23;
}
.footer .copyright .footer-text b a:hover { color:#fff; }
.footer .copyright .footer-nav { margin:0 100px 0 0; }
@media (min-width: 979px) and (max-width: 1200px) {
	.footer .copyright .footer-nav { margin:0; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.footer .copyright .footer-nav { margin:0; }
}
@media (max-width: 767px) {
	.footer .copyright .footer-nav { margin:0; }
}
.footer .copyright .footer-nav ul li {
	line-height:23px;
	font-size:13px;
	font-weight:700;
	color:#fff;
}
.footer .copyright .footer-nav ul li a {
	font-weight:700;
	text-decoration:none;
	color:#fff;
}
.footer .copyright .footer-nav ul li a:hover {
	text-decoration:none;
	color:#c2cd23;
}
.footer .copyright .footer-nav ul li.current-menu-item a { color:#c2cd23; }
.search-form {
	width:270px;
	height:49px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.search-form { width:250px; }
}
html.ie8 .search-form { width:250px; }
@media (min-width: 768px) and (max-width: 979px) {
	.search-form { width:178px; }
}
@media (max-width: 480px) {
	.search-form { width:213px; }
}
.search-form input[type="text"] {
	float:left;
	width:164px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.search-form input[type="text"] { width:144px; }
}
html.ie8 .search-form input[type="text"] { width:144px; }
@media (min-width: 768px) and (max-width: 979px) {
	.search-form input[type="text"] { width:72px; }
}
@media (max-width: 480px) {
	.search-form input[type="text"] { width:107px; }
}
.search-form input[type="submit"] {
	float:left;
	width:77px;
	margin:0 0 0 1px;
	padding:0;
}
#back-top-wrapper {
	margin:0 -585px 0 0;
	position:absolute;
	right:50%;
	bottom:18px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	#back-top-wrapper { display:none !important; }
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a span {
	background:url(images/top.png) no-repeat 100% 50%;
	position:relative;
	float:left;
	width:auto;
	min-height:20px;
	height:auto;
	margin:0;
	padding:0 19px 0 0;
	line-height:19px;
}
#back-top-wrapper p#back-top a span:before {
	float:left;
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
	-webkit-transition:0.2s;
	-moz-transition:0.2s;
	-o-transition:0.2s;
	transition:0.2s;
	text-transform:none;
	color:#fff;
	content:'Top';
}
#back-top-wrapper p#back-top a:hover span:before { color:#c2cd23; }
.static-login-out {
	float:right;
	min-height:32px;
	overflow:hidden;
	padding:10px 0 10px 0;
	line-height:27px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
	font-weight:400;
	text-align:right;
	color:#9d9b9b;
}
@media (min-width: 768px) and (max-width: 979px) {
	.static-login-out { font-size:15px; }
}
@media (max-width: 767px) {
	.static-login-out {
		float:none;
		width:100%;
		overflow:hidden;
		text-align:center;
		color:#9d9b9b;
	}
}
@media (max-width: 480px) {
	.static-login-out {
		padding:0;
		font-size:13px;
	}
}
.static-login-out a {
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	.static-login-out a { color:#c2cd23; }
}
.static-login-out a:hover {
	text-decoration:none;
	color:#c2cd23;
}
@media (max-width: 767px) {
	.static-login-out a:hover { color:#323232; }
}
ul.breadcrumb {
	background:#efefef url(images/breadcrumb.gif) repeat-x 0% 0%;
	padding:11px 15px 11px 15px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
ul.breadcrumb li {
	line-height:19px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#323232;
}
ul.breadcrumb li.active { color:#a9b407; }
ul.breadcrumb li.divider { margin:0 5px; }
ul.breadcrumb li a {
	text-decoration:none;
	color:#323232;
}
ul.breadcrumb li a:hover {
	text-decoration:none;
	color:#a9b407;
}
article.post__holder {
	background:#fafafa;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 29px 15px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
article.post__holder:before {
	background:url(images/box_line_1.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
article.post__holder h2 {
	margin:0 0 11px 0;
	line-height:36px;
	font-size:22px;
	color:#323232;
}
article.post__holder .thumbnail.large {
	max-width:611px;
	margin:0 0 14px 0;
}
.post_meta {
	border-color:#d8d8d8;
	line-height:20px;
	font-size:13px;
	color:#a2a2a2;
}
.post_meta i { color:#d8d8d8; }
.post_meta a {
	text-decoration:none;
	color:#a9b407;
}
.post_meta a:hover { color:#313131; }
.post_meta span.post_author {
	text-transform:uppercase;
	color:#313131;
}
.post_meta span.post_author a {
	text-decoration:none;
	color:#313131;
}
.post_meta span.post_author a:hover { color:#a9b407; }
@media (min-width: 979px) and (max-width: 1200px) {
	.post_meta span { float:none !important; }
}
html.ie8 .post_meta span { float:none !important; }
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta span { float:none !important; }
}
@media (max-width: 767px) {
	.post_meta span {
		display:block;
		float:none !important;
	}
}
.post_meta span span { display:inline; }
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.pagination ul li.active a { color:#313131; }
.post-header .post-title {
	margin:0 0 11px 0;
	line-height:36px;
	font-size:22px;
	color:#323232;
}
.post-author {
	background:#fcfcfc;
	padding:19px 19px 19px 19px;
	border:1px solid #e1e1e1;
	line-height:19px;
	font-size:13px;
	color:#7d7d7d;
}
.post-author h3 {
	margin:0 0 12px 0;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	color:#313131;
}
.post-author p.post-author_gravatar { margin:0 15px 0 0; }
.post-author p.post-author_gravatar img.avatar {
	margin:0;
	padding:0;
	border:none;
}
.post-author .post-author_link p { margin:0; }
.post-author .post-author_link a {
	text-transform:uppercase;
	text-decoration:none;
	color:#313131;
}
.post-author .post-author_link a:hover { color:#a9b407; }
.related-posts {
	background:#fafafa;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 29px 15px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
.related-posts:before {
	background:url(images/box_line_1.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
.related-posts ul li {
	line-height:19px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
	color:#a9b407;
}
.related-posts ul li a {
	text-decoration:none;
	color:#a9b407;
}
.related-posts ul li a:hover { color:#323232; }
.comment-holder {
	background:#fafafa;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 29px 15px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
.comment-holder:before {
	background:url(images/box_line_1.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
ol.comment-list {
	margin:0;
	padding:0;
}
ol.comment-list li {
	margin:0;
	padding:10px 0 0 0;
}
ol.comment-list li .comment-body {
	background:#fcfcfc;
	margin:0;
	border:1px solid #e2e2e2;
}
ol.comment-list li .comment-body span.author {
	padding:12px 0 0 0;
	line-height:20px;
	font-size:13px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	color:#313131;
}
ol.comment-list li .comment-body .extra-wrap {
	background:none;
	margin:0 0 20px 0;
	padding:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
}
@media (max-width: 480px) {
	ol.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
ol.comment-list li .comment-body .extra-wrap:before { display:none; }
ol.comment-list li .comment-body .reply { margin:0 0 0 8px; }
ol.comment-list li .comment-body .reply a {
	background:#919b07 url(images/btn.gif) repeat-x 0% 0%;
	display:inline-block;
	height:48px;
	overflow:hidden;
	margin:0;
	padding:0 16px 0 16px;
	vertical-align:top;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:none;
	border-bottom:1px solid #656c04;
	line-height:42px;
	font-size:13px;
	font-weight:700;
	text-shadow:0 1px 0 #8a920f;
	text-decoration:none;
	color:#fff;
}
ol.comment-list li .comment-body .reply a:hover {
	background:#515151 url(images/btn.gif) repeat-x 0% -48px !important;
	text-shadow:0 1px 0 #515151;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	border-bottom:1px solid #383838;
}
ol.comment-list li .comment-body .reply a:focus {
	background:#919b07 url(images/btn.gif) repeat-x 0% 0%;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
ol.comment-list li .comment-body .comment-meta {
	line-height:48px;
	font-size:13px;
	font-weight:700;
	color:#323232;
}
ol.comment-list li ul.children { margin:0 0 0 20px; }
.cancel-comment-reply { padding:0 0 12px 0; }
.cancel-comment-reply a {
	text-decoration:underline;
	color:#a9b407;
}
.cancel-comment-reply a:hover {
	text-decoration:none;
	color:#a9b407;
}
.google-map { background:url(images/loading-map.gif) no-repeat 50% 50%; }
address strong { display:block; }
.wpcf7-form input[type="text"] { padding:0 10px 0 10px; }
html.ie8 .wpcf7-form input[type="text"] {
	height:18px;
	padding:5px 10px 5px 10px;
}
.wpcf7-form textarea {
	-moz-box-sizing:border-box;
	padding:10px;
}
ul.filterable-portfolio li .thumbnail { margin:0 0 12px 0; }
html.ie8 ul.filterable-portfolio li .thumbnail img {
	width:100%;
	height:auto;
}
ul.filterable-portfolio li h3 {
	line-height:19px;
	font-size:13px;
	color:#a9b407;
}
ul.filterable-portfolio li h3 a {
	text-decoration:none;
	color:#a9b407 !important;
}
ul.filterable-portfolio li h3 a:hover {
	text-decoration:none;
	color:#323232 !important;
}
.box {
	background:#fafafa;
	position:relative;
	margin:0 0 30px 0;
	padding:11px 19px 15px 19px;
	-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-moz-box-shadow:0 5px 5px rgba(0,0,0,0.07);
	box-shadow:0 5px 5px rgba(0,0,0,0.07);
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	border:1px solid #e5e5e5;
}
html.ie8 .box {
	width:100%;
	overflow:hidden;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.box:before {
	background:url(images/box_line_1.gif) repeat-x 0% 0%;
	display:block;
	width:100%;
	height:15px;
	overflow:hidden;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
}
dl.faq-list dt:before { display:none; }
dl.faq-list dd { background:none; }
.wpcf7-response-output, .wpcf7-not-valid-tip {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.social-nets-wrapper {
	float:right;
	margin:0 0 0 28px;
	padding:10px 1px 10px 0;
}
@media (max-width: 767px) {
	.social-nets-wrapper {
		float:none;
		width:100%;
		overflow:hidden;
		margin:0;
		text-align:center;
	}
}
@media (max-width: 480px) {
	.social-nets-wrapper { padding:0; }
}
.social-nets-wrapper ul {
	margin:0;
	padding:0;
}
.social-nets-wrapper ul li {
	position:relative;
	float:left;
	margin:0 0 0 9px;
	padding:0;
	list-style:none;
	line-height:27px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-style:italic;
	font-weight:400;
	text-align:right;
	color:#9d9b9b;
}
@media (min-width: 768px) and (max-width: 979px) {
	.social-nets-wrapper ul li { font-size:15px; }
}
@media (max-width: 767px) {
	.social-nets-wrapper ul li {
		display:inline-block;
		float:none;
		vertical-align:top;
	}
}
@media (max-width: 480px) {
	.social-nets-wrapper ul li { font-size:13px; }
}
.social-nets-wrapper ul li:before {
	position:absolute;
	left:-9px;
	bottom:0;
	content:',';
}
.social-nets-wrapper ul li:first-child { margin:0; }
.social-nets-wrapper ul li:first-child:before { display:none; }
.social-nets-wrapper ul li:nth-child(2):before { display:none; }
.social-nets-wrapper ul li a {
	text-transform:capitalize;
	text-decoration:none;
	color:#fff;
}
@media (max-width: 767px) {
	.social-nets-wrapper ul li a { color:#c2cd23; }
}
.social-nets-wrapper ul li a:hover {
	text-decoration:none;
	color:#a9b407;
}
@media (max-width: 767px) {
	.social-nets-wrapper ul li a:hover { color:#323232; }
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right { float:none; }
}
@media (max-width: 767px) {
	.filter-wrapper ul li {
		display:block;
		float:none;
	}
}
#commentform input[type="text"] {
	min-height:37px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0 13px !important;
}
#commentform textarea { padding:13px !important; }
html.ie8 ul.related-posts_list li .thumbnail img {
	width:100%;
	height:auto;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#a9b407; }
.error404-holder h4 {
	margin:0 0 12px 0;
	line-height:19px;
	font-size:17px;
	color:#a9b407;
}
@media (max-width: 767px) {
	.error404-holder .search-form { margin:0 auto; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:29px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
